<?xml version="1.0"?>

<!-- $Progeny$ -->

<busclass_list bus="usb">
  <busclass id="0202" name="modem"/>
  <busclass id="1030" name="isdn"/>
  <busclass id="0101" name="printer"/>
  <busclass id="ffff" name="scanner"/>
  <busclass id="0206" name="network"/>
  <busclass id="0300" name="gameport"/>
  <busclass id="ff00" name="webcam"/>
  <busclass id="0000" name="unknown"/>
  <busclass id="0804" name="floppy"/>
</busclass_list>
